import {defineConfig} from 'cypress';
import ip from 'ip';

const address = ip.address();

export default defineConfig({
  e2e: {
    baseUrl: `http://${address}:3001`,
    viewportHeight: 980,
    viewportWidth: 1600,
    setupNodeEvents(on, config) {
      // implement node event listeners here
    },
  },
});
